/**/
@import "../css/reset.css";
@import "../css/skeleton.css";
@import "../css/superfish.css";
@import url(http://fonts.googleapis.com/css?=Expletus+Sans:600italic);
@import url(http://fonts.googleapis.com/css?family=Just+Me+Again+Down+Here);
html {
	width: 100%;
}
a[href^="tel:"] {
	color: inherit;
	text-decoration: none;
}
* {
	-webkit-text-size-adjust: none;
}
.main {
	margin-left: -40px;
}
body {
	font: 14px/18px Georgia, "Times New Roman", Times, serif;
	color: #fff;
	position: relative;
	min-width: 960px;
	height: 100%;
	font-weight: bold;
	font-style: italic;
	min-height: 100%;
}
html, body {
	height: 100%;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Expletus Sans', cursive;
	font-weight: bold;
	font-size: 18px;
	color: #fff;
}
h2 {
	font-family: 'Just Me Again Down Here', cursive;
	font-size: 100px;
	font-style: normal;
	font-weight: normal;
	line-height: 100px;
	margin-bottom: 34px;
}
.page1 h2 {
	color: #89c206
}
.page2 h2 {
	color: #00aef0
}
h3, h2.h2-line {
	font-size: 36px;
	line-height: 24px;
	padding-top: 42px;
	margin-bottom: 28px;
}
h2.h2-line {
	font-family: 'Expletus Sans', cursive;
	font-weight: bold;
	color: #FFF !important;
}
h3.head1 {
	font-size: 30px;
}
p {
	margin-bottom: 18px;
}
address {
	width: 260px;
}
ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
ul.list {
	padding-left: 30px;
	padding-top: 18px;
}
ul.list li {
	padding-left: 0px;
	margin-bottom: 14px;
	position: relative;
}
ul.list.adjust {
	padding-top: 0px;
}
ul.list.adjust li {
	margin-bottom: 0px;
}
.block1>.extra_wrapper.adjust {
	padding-bottom: 15px;
}
.block1.adjust {
	padding-top: 0px;
}
/*links*/

a {
	text-decoration: none;
	color: inherit;
	outline: none;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}
a.btn {
	font-size: 20px;
	line-height: 24px;
	font-family: 'Expletus Sans', cursive;
}
a:hover {
	color: #c1f549;
}
p a,
ul.list li a {
	text-decoration: underline;
}
ul.list li a {
	word-wrap: break-word;
}
.page4 a:hover {
	color: #4DC6F5;
}
.page2 a:hover {
	color: #FFBAC0;
}
.page5 a:hover {
	color: #ccc;
}
a.link-1 {
	color: #ad0f0e;
}
a.link-1:hover {
	color: inherit;
}
/*preclass*/

.mb0 {
	margin-bottom: 0px !important;
}
.m0 {
	margin: 0 !important;
}
.pad0 {
	padding: 0 !important;
}
.pt0 {
	padding-top: 0;
}
.img_inner {
	border-radius: 500px;
	background: #a6d636;
	margin-top: -10px;
	border: 5px solid #90cb07;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.page2 .img_inner {
	background-color: #fd3948;
	border-color: #fe4c5a;
}
.page3 .img_inner {
	background-color: #fdb72c;
	border-color: #fec34e;
}
.img_inner>img {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.content h3.head1 {
	margin-bottom: 22px;
}
.fleft {
	float: left;
	margin-right: 20px;
	margin-top: -11px;
	margin-bottom: 6px;
}
.page1 .fleft {
	margin-right: 25px;
}
.fright {
	float: right !important;
}
.alright {
	text-align: right;
}
.center {
	text-align: center;
}
.wrapper, .extra_wrapper {
	overflow: hidden;
}
.clear {
	float: none !important;
	clear: both;
}
.hor_separator {
	background: url(../img/hor_separator1.png) 0 0 repeat-x;
	margin-top: 28px;
	padding-bottom: 34px;
}
.text1 {
	font-weight: normal;
	font-style: normal;
	padding-top: 1px;
	padding-right: 12px;
}
/*head
er*/

header {
	display: block;
	position: relative;
}
header .abs_link {
	position: absolute;
	width: 175px;
	height: 175px;
	text-align: center;
	background: url(../img/gallery_star.png) 0 0 no-repeat;
	right: 3px;
	display: block;
	z-index: 999;
	top: 325px;
	color: #fff;
	font: 600 italic 20px/20px 'Expletus Sans', cursive;
}
.rel {
	position: relative;
	height: 100%;
	width: 175px;
	height: 175px;
	float: right;
}
header .abs_link span {
	display: block;
	font-size: 30px;
	padding-top: 45px;
	font-weight: 600;
	margin-bottom: 3px;
	line-height: 1.1;
	text-shadow: 1px 1px 1px #e04200;
}
header .abs_link a:hover {
	color: #fff;
}
.page1 header {
	background: url(../media/page1_header.jpg) center bottom no-repeat;
}
.page3 header {
	background: url(../media/page3_header.jpg) center bottom no-repeat;
}
.page2 header {
	background: url(../media/page4_header.jpg) center bottom no-repeat;
}
.page4 header, .page5 header {
	background: url(../media/page2_header.jpg) center bottom no-repeat;
}
.page4 .header_block, .page5 .header_block {
	padding-bottom: 56px;
}
.header_block {
	color: #555555;
	padding-top: 58px;
	font-size: 24px;
	line-height: 34px;
	font-weight: normal;
	padding-bottom: 90px;
}
.page3 h2 {
	color: #00aef0;
	line-height: 1;
}
.header_block p {
	margin-bottom: 19px;
}
.header_block a {
	color: #ffa200;
	font-family: 'Expletus Sans', cursive;
}
.header_block a:hover {
	color: #89C206;
}
header .socials {
	padding: 9px 0 9px;
	float: right;
}
header .socials a {
	
}
header .socials a:hover {
	opacity: 0.5;
}
header .socials a:first-child+a {
	background-position: -29px 0;
}
header .socials a:first-child+a+a {
	background-position: -58px 0;
}
header .socials a:first-child+a+a+a {
	background-position: -87px 0;
}
header .socials a:first-child+a+a+a+a {
	background-position: right 0;
}
header h1 {
	float: left;
}
header h1 a {
	display: block;
	overflow: hidden;
	margin: 0 auto;
	width: 300px;
	height: 123px;
	text-indent: -999px;
}
header h1 a img {
	display: block;
	padding-top: 20px;
}
.content {
	background: #89c206;
	border-top: 14px solid #98cc1f;
	padding-bottom: 39px;
}
.page2 .content {
	background: #ff152a;
	border-color: #ff4757;
}
.page3 .content {
	background: #fea900;
	border-color: #feb700;
}
.page4 .content {
	background: #00aef0;
	border-color: #28bbf3;
}
.page5 .content {
	background: #9b9b9b;
	border-color: #a8abac;
}
.page4 h2, .page5 h2 {
	color: #ff152a;
}
.block1 {
	padding-top: 8px;
	margin-bottom: 17px;
}
.block1.last {
	margin-bottom: 0;
}
.block1.last>.extra_wrapper {
	padding-bottom: 0;
	background: none;
}
.block1>.extra_wrapper {
	padding-bottom: 32px;
	background: url(../img/hor_separator1.png) 0 bottom repeat-x;
}
#carousel {
	padding: 0 36px 0 41px;
}
#carousel li {
	margin-right: 0px !important;
	margin-right: 1px !important;
}
#slider {
	padding-top: 38px;
	padding-bottom: 6px;
}
#slider .flex-direction-nav {
	display: none;
}
.slides li> img {
	border-radius: 15px;
	overflow: hidden;
	max-width: 100%;
}
#corousel .slides {
	overflow: hidden;
	height: auto !important;
}
#carousel li img {
	max-width: 99%;
}
#carousel li>img:hover {
	cursor: pointer;
}
#carousel li img {
	margin-right: 10px;
	border-radius: 15px;
}
#carousel {
	position: relative;
}
.flex-prev {
	background: url(../img/prevnext.png) 0 0 no-repeat;
	display: block;
	text-indent: -999px;
	overflow: hidden;
	width: 34px;
	height: 39px;
	left: 0;
	position: absolute;
	top: 71px;
}
.flex-next {
	background: url(../img/prevnext.png) right 0 no-repeat;
	display: block;
	text-indent: -999px;
	overflow: hidden;
	width: 34px;
	height: 39px;
	right: 0;
	position: absolute;
	top: 71px;
}
.flex-prev:hover, .flex-next:hover {
	opacity: 0.5;
}
.page2 h3 {
	padding-bottom: 9px;
}
/****Map***/

.map {
	padding-top: 4px;
}
.map figure {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 33px;
	display: block;
}
.map figure iframe {
	width: 100%;
	height: 237px;
	max-width: 100%;
	border-radius: 15px;
}
address dd span {
	min-width: 105px;
	display: inline-block;
}
address dt p {
	margin-bottom: 10px;
}
div#number2,
div#number3 {
	display: inline;
}
span#display2,
span#display3 {
	display: inline;
	float: none;
	width: 160px;
}
span.link {
	text-decoration: underline;
	cursor: pointer;
	margin-left: 105px;
}
span.link.ctaCTS {
	margin-left: 0px;
	font-size: 15px;
	color: #555;
}
.ctsOrange {
	color: #FEA900;
}
#number {
	color: #00AEF0;
}
/************Footer***********/

footer {
	display: block;
	background: #89C206;
}
footer a:hover {
	color: #fff !important;
}
.page5 footer a:hover {
	color: #ccc !important;
}
.links {
	float: right;
	padding-right: 111px;
	padding-top: 11px;
}
.links ul {
	float: left;
	min-width: 160px;
}
.links ul li {
	background: url(../img/marker.png) 0 6px no-repeat;
	padding-left: 13px;
	margin-bottom: 6px;
}
.page2 .links ul li {
	background-image: url(../img/marker3.png);
}
.page5 .links ul li {
	background-image: url(../img/marker4.png);
}
footer .inn {
	background: url(../img/hor_separator1.png) 0 0 repeat-x;
	padding-top: 22px;
	color: #e1fe9d;
	font-size: 15px;
	padding-bottom: 30px;
	font-weight: normal;
}
.page3 footer {
	background: #fea900;
}
.page2 footer {
	background: #ff152a;
	color: #ffbac0;
}
.page4 footer {
	background: #00aef0;
}
.page5 footer {
	background: #9b9b9b;
}
.page2 footer .inn {
	color: #ffbac0;
}
.page2 footer .inn {
	background-image: url(../img/hor_separator3.png);
}
.page3 footer .inn {
	background-image: url(../img/hor_separator2.png);
}
.page4 footer .inn {
	background-image: url(../img/hor_separator4.png);
}
.page5 footer .inn {
	color: #fff;
	background-image: url(../img/hor_separator5.png);
}
footer .footer_logo {
	background: url(../img/footer_logo.png) 0 0 no-repeat;
	width: 106px;
	height: 54px;
	float: left;
}
.copy {
	padding-top: 24px;
}
.wordbreaker {
	-ms-word-break: break-all;
	word-break: break-all;
	word-break: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}
#newsletter {
	border-radius: 18px;
	background: #7db105;
	padding: 6px;
}
#newsletter>div>span {
	display: block;
	padding-bottom: 4px;
}
#newsletter h3 {
	font-size: 30px;
	padding-top: 32px;
	margin-bottom: 16px;
}
#newsletter>div {
	border-radius: 16px;
	background: #7db105;
	padding: 0 32px 23px;
	position: relative;
	border: 1px solid #92cd0b;
}
#newsletter input {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	font: bold italic 14px/18px Georgia, "Times New Roman", Times, serif;
	color: #808080;
	padding: 4px 9px;
	border: none;
	height: 31px;
	border-radius: 15px;
	float: left;
	margin-top: 6px;
	margin-bottom: 7px;
	width: 100%;
	box-shadow: none;
}
#newsletter>div:after {
	background: url(../img/newsletter_after.png) 0 0 repeat;
	width: 40px;
	height: 47px;
	position: absolute;
	content: '';
	display: block;
	right: 19px;
	top: -24px;
}
#newsletter .error, #form1 .empty {
	height: 0px;
	top: 148px;
	width: 156px;
	font-family: Arial, Helvetica, sans-serif;
	left: 32px;
	width: 100%;
	font-weight: normal;
	font-style: normal;
	font-size: 11px;
	line-height: 13px;
	display: block;
	overflow: hidden;
	color: #fff;
	-webkit-transition: 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	position: absolute;
}
#newsletter label.invalid .error {
	/*display: block;*/
	height: 40px;
}
#newsletter .success {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	display: none;
	top: 30px;
	left: 10px;
	right: 10px;
	border: 1px solid #ececec;
	padding: 10px;
	color: #808080;
	overflow: hidden;
	-webkit-transition: 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	position: absolute;
	background: #fff;
}
#newsletter a {
	display: block;
	float: right;
	font-size: 13px;
	line-height: 14px;
	padding: 9px 20px;
	background: #6a9800;
	border-radius: 15px;
}

/************CTS***********/
#ctsH2 {
	margin-bottom: 10px;
}
#ctsH3 {
	color: #fea900;
	text-transform: uppercase;
	font-style: normal;
	padding-top: 5px;
	margin-bottom: 20px;
}
#cts #number2 {
	font-family: 'Expletus Sans', cursive;
	font-style: normal;
	font-size: 36px;
	color: #00aef0;
}
#cts .link {
	font-family: 'Trebuchet MS';
	font-size: 19px;
	margin-left: 0px;
	display: block;
	color: #6d6d6d;
}
#index header .container_24 .grid_23 .rel .abs_link {
	top: 370px;
}
#index header .container_24 .grid_23 .rel .abs_link span {
	font-size: 26px;
	padding-top: 55px;
}
#about-us header .container_24 .grid_23 .rel .abs_link span {
	padding-top: 38px;
}
#service header .container_24 .grid_23 .rel .abs_link span {
	font-size: 25px;
	padding-top: 51px;
	line-height: 1.4;
}
img.widthKeep {
	width: 100%;
	height: auto;
}
img#ministers {
	border: 5px solid #FFF;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.caption {
	font: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	font-style: italic;
	text-align: center;
	display: block;
	padding-top: 5px;
}

/*==================================RESPONSIVE LAYOUTS===============================================*/
@media only screen and (max-width: 995px) {
body {
	min-width: 768px;
}
.flex-next, .flex-prev {
	top: 50px !important;
}
header .abs_link {
	top: 330px;
}
.main {
	margin-left: 0;
}
.map figure, .map figure iframe, #form input, #form textarea, #form .success {
	width: 100% !important;
}
#form .success {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.map figure {
	height: auto !important;
}
.extra_wrapper {
	overflow: visible;
}
.pad1, .pad2, .pad3 {
	padding: 0;
}
.page3 .header_block {
	padding-bottom: 30px;
	padding-top: 8px;
}
.page3 header {
	background-position: bottom -75px !important;
}
 @media only screen and (max-width: 767px) {
body {
	min-width: 420px;
}
.header_block p, .header_block a {
	color: transparent !important;
}
.links {
	padding: 0;
	float: none;
}
.flex-next, .flex-prev {
	top: 32px !important;
}
header .abs_link {
	top: 110px;
}
.links ul {
	width: auto;
	float: none;
}
.cll {
	clear: both;
}
header h1 {
	float: none;
	position: relative;
}
header h1 a {
	margin: 0 auto;
	height: auto;
	width: 300px;
	float: left;
}
header h1 a img {
	width: 100%;
}
.map figure iframe {
	width: 100%;
	height: 300px;
}
.links {
	padding-bottom: 20px;
}
.page3 .header_block {
	padding-bottom: 75px;
}
#index header .container_24 .grid_23 .header_block,
#about-us header .container_24 .grid_23 .header_block,
#service header .container_24 .grid_23 .header_block,
#contact-us header .container_24 .grid_23 .header_block,
#privacy-policy header .container_24 .grid_23 .header_block {
	padding: 142px 0px 0px 0px;
}
#index header .container_24 .grid_23 .header_block p,
#about-us header .container_24 .grid_23 .header_block p,
#service header .container_24 .grid_23 .header_block p,
#contact-us header .container_24 .grid_23 .header_block p,
#privacy-policy header .container_24 .grid_23 .header_block p {
	color: #555 !important;
}
#index header .container_24 .grid_23 .header_block p br,
#about-us header .container_24 .grid_23 .header_block p br,
#service header .container_24 .grid_23 .header_block p br,
#contact-us header .container_24 .grid_23 .header_block p br,
#privacy-policy header .container_24 .grid_23 .header_block p br {
	display: none;
}
#index header .container_24 .grid_23 .header_block h3,
#index header .container_24 .grid_23 .header_block #number2 {
	position: relative;
	top: 275px;
}
#index header .container_24 .grid_23 .rel .abs_link {
	top: 80px;
}
#index header .container_24 .grid_23 .header_block p,
#about-us header .container_24 .grid_23 .header_block p,
#service header .container_24 .grid_23 .header_block p,
#contact-us header .container_24 .grid_23 .header_block p,
#privacy-policy header .container_24 .grid_23 .header_block p {
	width: 240px;
	margin-bottom: 0px;
}
}
 @media only screen and (max-width: 479px) {
.flex-next, .flex-prev {
	top: 15px !important;
}
header .abs_link {
	top: 40px;
}
body {
	min-width: 300px;
}
#newsletter .error, #form1 .empty {
	width: 110px;
}
header h1 a {
	margin: 0 auto;
	height: auto;
	width: 300px;
}
.map figure iframe {
	width: 100%;
	height: 150px;
}
#index header .container_24 .grid_23 .rel .abs_link {
	top: 100px;
}
#about-us header .container_24 .grid_23 .header_block h2 {
	font-size: 95px;
}
#service header .container_24 .grid_23 .header_block p {
	margin-bottom: 40px;
}
#service header .container_24 .grid_23 .rel .abs_link {
	top: 55px;
}
#contact-us header .container_24 .grid_23 .header_block p,
#privacy-policy header .container_24 .grid_23 .header_block p {
	width: 186px;
}
}
